# Uses of Class
org.apache.datasketches.tdigest.TDigestDouble

Packages that use TDigestDouble
Package
Description
org.apache.datasketches.tdigest
t-Digest for estimating quantiles and ranks.

## Uses of TDigestDouble in org.apache.datasketches.tdigest

Methods in org.apache.datasketches.tdigest that return TDigestDouble
Modifier and Type
Method
Description
`static TDigestDouble`
TDigestDouble.`heapify(org.apache.datasketches.memory.Memory mem)`
Deserialize TDigest from a given memory.
`static TDigestDouble`
TDigestDouble.`heapify(org.apache.datasketches.memory.Memory mem, boolean isFloat)`
Deserialize TDigest from a given memory.
Methods in org.apache.datasketches.tdigest with parameters of type TDigestDouble
Modifier and Type
Method
Description
`void`
TDigestDouble.`merge(TDigestDouble other)`
Merge the given TDigest into this one